#ifndef _DATA_H_
#define _DATA_H_

#include <Elementary.h>

/**
 * @brief Function get list of availalbe images.
 * Each element in list is an char* ptr.
 */
Eina_List *data_get_available_images(void);

/**
 * @brief Function updates favorites list.
 * It takes list of paths of items inserted in the favorites browser.
 */
Eina_Bool data_update_favorites(Eina_List *paths);

#endif /**/
