#ifndef __$(appName)_H__
#define __$(appName)_H__


#include <app.h>
#include <Elementary.h>
#include <system_settings.h>
#include <efl_extension.h>
#include <dlog.h>

#ifdef  LOG_TAG
#undef  LOG_TAG
#endif
#define LOG_TAG "$(appName)"

#if !defined(PACKAGE)
#define PACKAGE "org.tizen.$(appName)"
#endif

#define EDJ_FILE "edje/dnd.edj"
#define GRP_MAIN "main"

/**
 * @brief Function returns absolute
 * path to resources placed in the valid application folder.
 */
void get_app_resource(const char *edj_file_in, char *edj_path_out,
	int edj_path_max);

/**
 * @brief Get window width
 */
int get_app_win_width(void);

/**
 * @brief Get window height
 */
int get_app_win_height(void);

#endif /* __$(appName)_H__ */
